from django.db import models

# Create your models here.

#################################################################
# DAFTAR APLIKASI
class Aplikasi(models.Model):
    aplikasi = models.CharField(max_length=255)
    modul = models.CharField(max_length=255, null=True)
    status = models.CharField(max_length=255)
    deskripsi = models.TextField()
    url = models.CharField(max_length=255, blank=True, null=True)

    class Meta:
        verbose_name_plural = 'Aplikasi'
        db_table = 'layanan_aplikasi'
    

